body {
	color:#333;
	background-color:#09c;
        background-image:none;
	margin:20px;
	padding:10px;
	font:11px verdana, arial, helvetica, sans-serif;
	}

table {
	font:11px/20px verdana, arial, helvetica, sans-serif;	
	}

h1 {
	margin:0px 0px 15px 0px;
	padding:0px;
        font-family:verdana, arial, helvetica, sans-serif;
	font-size:28px;
	font-weight:900;
	/*color:#ccc;*/
        color:#09c;
	}
h2 {
	font:bold 12px/14px verdana, arial, helvetica, sans-serif;
        margin:0px 0px 5px 0px;
	padding:0px;
	}

b {     font-size:16px;  }

p {
	font:11px/20px verdana, arial, helvetica, sans-serif;
	margin:0px 0px 16px 0px;
	padding:0px;
	}
.Content>p {margin:0px;}
.Content>p+p {text-indent:30px;}

i {
	color:#09c;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-style:italic;
        font-weight:600;
	text-decoration:none;
	}


a {
	color:#09c;
	font-size:11px;
	font-family:verdana, arial, helvetica, sans-serif;
	font-weight:600;
	text-decoration:none;
	}
a:link {color:#09c;}
a:visited {color:#09c;}
a:hover {color: darkblue;}


  

/* All the content boxes belong to the content class. */
.content {
	position:relative; 
	width:auto;
	min-width:120px;
	margin:0px 188px 10px 188px;
	border:1px solid black;
	background-color:white;
	padding:10px;
	z-index:3; 
	}










#navLogo {
	position:absolute;
	width:168px;
	top:20px;
	left:20px;
	border:1px solid black;
	background-color:white;
	padding:-10px;
	z-index:2;

/* Protects IE5/Win from its own stupidity.  */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}
/* Be nice to Opera */
body>#navLogo {width:168px;}






#navLogo2 {
	position:absolute;
	width:168px;
	top:20px;
	right:20px;
	border:1px solid black;
	background-color:white;
	padding:-40px;
	z-index:1;

/* Protects IE5/Win from its own stupidity.  */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}
/* Be nice to Opera */
body>#navLogo2 {width:168px;}










#navAlpha {
	position:absolute;
	width:168px;
	top:92px;
	left:20px;
	border:1px solid black;
	background-color:white;
	padding:-5px;
	z-index:2;

/* Protects IE5/Win from its own stupidity.  */
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}
/* Be nice to Opera */
body>#navAlpha {width:168px;}
	









	
#navBeta {
	position:absolute;
	width:168px;
	top:33px;
	right:20px;
	border:1px solid black;
	background-color:white;
	padding:-5px;
	z-index:1;

	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}

body>#navBeta {width:168px;}








#navDelta {
	position:absolute;
	width:168px;
	top:287px;
	right:20px;
	border:1px solid black;
	background-color:white;
	padding:-5px;
	z-index:1;

	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}

body>#navDelta {width:168px;}





















#navGamma {
	position:absolute;
	width:168px;
	top:369px;  
	left:20px;        
	border:1px solid black;
	background-color:white;
	padding:-5px;
	z-index:2;

	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
	}

body>#navGamma {width:168px;}



















